Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 04:33:19 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled HOW CANCELED!!!!
ITEMS WERE RECEIVED ALREADY BY SHIPA!!!
WHAT IS GOING ON WITH YOUR SHOP BECOMING UNBELIEVABLE IN ITS BAD SERVICE!!!
I NEED MY MONEY BACK!!!
I HAVE THE RECEIPT SLIPS AND I WILL COMPLAIN OFFICIALLY AGAINST YOU IN
CUSTOMER CARE RIGHTS AND MINISTRY OF INDUSTRY!!!
ATTACHED ARE THE SLIPS OF 3 RETURN REQUESTS, ONLY ONE RETURNED AND TWO OF
THEM YOU CANCELED THEM.
AND IN THE RETURNED ONE THERE IS ONE PIECE NOT RETURNED!!!
I NEED IMMEDIATE ACTION!!!
I'M BUYING WITH YOU TO TAKE MY MONEY!!!

I NEED IMMEDIATE RESOLUTION OF THIS MATTER AND MY MONEY BACK.

On Sun, 19 Dec 2021, 19:07 Splash Fashions, <[email-masked]>
wrote:

> Order #6371920770
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> We’ve cancelled your return
> Hi Naglaa kamal, your return 1001826333 for order 6371920770
> <https://www.splashfashions.com/sa/en/my-account/order/6371920770?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/sa/en/p/162214733?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *SPLASH*
> Lee Cooper Animal Print Shirt with Long Sleeves and Flap Pockets
> Color: Multicolour
> Size: M
> Quantity: 1 SAR 10.51
>
> Total *SAR 10.51*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>

-- 

This email and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify 
[email-masked] <mailto:[email-masked]>. Please note 
that any views or opinions presented in this email are solely those of the 
author and do not necessarily represent those of the faculty. Finally, the 
recipient should check this email and any attachments for the presence of 
viruses. The faculty accepts no liability for any damage caused by any 
virus transmitted by this email.

©Kasralainy Faculty of Medicine, Cairo 
University, Egypt www.kasralainy.edu.eg <http://www.kasralainy.edu.eg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3634536